Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 5 of 5
  1. #1

    Default Update 6.16 - 6.18

    Hello!

    I've updated the open-xchange to the version 6.18 and I've changed the apache settings.

    But unfortunately I can't login. There is no CSS formated page and the login is standing by 10%

    The system:
    Ubuntu 8.04 LTS 32 bit
    OpenXchange 6.18

    I've upgraded with apt-get dist-upgrade and then I've made the changes in the apache config directory.

    Firebug gives the following error:

    Code:
    invalid 'in' operand corewindow.all_languages http://192.168.0.104/ox6/v=MadTZJ3/concat_init.jsz
    Line 5363
    My be someone can help me.

    Best regards

    Christian

  2. #2
    Join Date
    Feb 2007
    Location
    Germany
    Posts
    3,695

    Default

    Hi Christian,

    have you removed the old apache settings for OX? The previous deflate and expires settings might have negative influence. You only need the mod_proxy_ajp and the new GUI settings now.

    Greetings

  3. #3

    Default

    Hi!

    I've solved the problem. I've remove the whole gui and installed it new.
    That was the solution.

    Best regrads

    Christian

  4. #4
    WHF Guest

    Default

    Hi @all

    I have the same problem.

    The apache setup are ok (i have read the docīs before the update).

    Which parts of the gui you have reinstalled?

    reinstall open-xchange-meta-gui
    or
    reinstall open-xchange-gui

    bring no effect in my case.

    Thanks for help

    Best regards, Holger

  5. #5

    Default

    Hi WHF!

    I've reinstalled only the open-xchange-gui. But first i did a apt-get remove open-xchange-gui and then
    I've installed the package open-xchange-gui again.

    I hope, i can help you!

    best regards

    Chris

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •